CVE Vulnerabilities

CVE-2013-0454

Published: Mar 26, 2013 | Modified: Aug 29, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
4 MEDIUM
AV:N/AC:L/Au:S/C:N/I:P/A:N
RedHat/V2
3.8 MODERATE
AV:A/AC:M/Au:S/C:P/I:P/A:N
RedHat/V3
Ubuntu

The SMB2 implementation in Samba 3.6.x before 3.6.6, as used on the IBM Storwize V7000 Unified 1.3 before 1.3.2.3 and 1.4 before 1.4.0.1 and possibly other products, does not properly enforce CIFS share attributes, which allows remote authenticated users to (1) write to a read-only share; (2) trigger data-integrity problems related to the oplock, locking, coherency, or leases attribute; or (3) have an unspecified impact by leveraging incorrect handling of the browseable or hide unreadable parameter.

Affected Software

Name Vendor Start Version End Version
Ubuntu_linux Canonical 12.04 12.04
Samba Ubuntu precise *
Samba Ubuntu upstream *

References